
namespace FSRemotePowerSwitch {
    partial class MainForm {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing) {
            if (disposing && (components != null)) {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent() {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
            this.serialPort = new System.IO.Ports.SerialPort(this.components);
            this.openBtn = new System.Windows.Forms.Button();
            this.closeBtn = new System.Windows.Forms.Button();
            this.serialPortsCboBox = new System.Windows.Forms.ComboBox();
            this.serialPortLbl = new System.Windows.Forms.Label();
            this.switchOffStateLbl = new System.Windows.Forms.Label();
            this.switchOnStateLbl = new System.Windows.Forms.Label();
            this.switchStateTitelLbl = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.statusTimer = new System.Windows.Forms.Timer(this.components);
            this.statusBar = new System.Windows.Forms.StatusStrip();
            this.hrzStrut = new System.Windows.Forms.ToolStripStatusLabel();
            this.initStatusLbl = new System.Windows.Forms.ToolStripStatusLabel();
            this.initProgressBar = new System.Windows.Forms.ToolStripProgressBar();
            this.reconnectBtn = new System.Windows.Forms.ToolStripSplitButton();
            this.connectedSerialPortLbl = new System.Windows.Forms.ToolStripStatusLabel();
            this.fwVersionLbl = new System.Windows.Forms.ToolStripStatusLabel();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.powerStateLed = new System.Windows.Forms.PictureBox();
            this.rotatorActValue = new System.Windows.Forms.Label();
            this.webCamRotatorLbl = new System.Windows.Forms.Label();
            this.webCamRotPowerLbl = new System.Windows.Forms.Label();
            this.webCamRotatorPowerStatusLed = new System.Windows.Forms.PictureBox();
            this.webCamRotPwrStatusLbl = new System.Windows.Forms.Label();
            this.webCamRotatorPowerOffLbl = new System.Windows.Forms.Label();
            this.webCamRotatorPowerOnLbl = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.button1 = new System.Windows.Forms.Button();
            this.webCamRotVelocityLbl = new System.Windows.Forms.Label();
            this.webCamRotatorVelocitySlowLbl = new System.Windows.Forms.Label();
            this.webCamRotatorVelocityFastLbl = new System.Windows.Forms.Label();
            this.webCamRotator = new KnobControl.KnobControl();
            this.webCamRotatorVelocitySwitch = new FSRemotePowerSwitch.SButton();
            this.webCamRotatorPowerSwitch = new FSRemotePowerSwitch.SButton();
            this.powerSwitchButton = new FSRemotePowerSwitch.SButton();
            this.statusBar.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.powerStateLed)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.webCamRotatorPowerStatusLed)).BeginInit();
            this.SuspendLayout();
            // 
            // serialPort
            // 
            this.serialPort.DataReceived += new System.IO.Ports.SerialDataReceivedEventHandler(this.onSerialPortDataReceived);
            // 
            // openBtn
            // 
            this.openBtn.Enabled = false;
            this.openBtn.Location = new System.Drawing.Point(204, 13);
            this.openBtn.Name = "openBtn";
            this.openBtn.Size = new System.Drawing.Size(100, 29);
            this.openBtn.TabIndex = 1;
            this.openBtn.Text = "Öffnen";
            this.openBtn.UseVisualStyleBackColor = true;
            this.openBtn.Click += new System.EventHandler(this.onOpenBtnClick);
            // 
            // closeBtn
            // 
            this.closeBtn.Enabled = false;
            this.closeBtn.Location = new System.Drawing.Point(310, 13);
            this.closeBtn.Name = "closeBtn";
            this.closeBtn.Size = new System.Drawing.Size(100, 29);
            this.closeBtn.TabIndex = 2;
            this.closeBtn.Text = "Schliessen";
            this.closeBtn.UseVisualStyleBackColor = true;
            this.closeBtn.Click += new System.EventHandler(this.onCloseBtnClick);
            // 
            // serialPortsCboBox
            // 
            this.serialPortsCboBox.FormattingEnabled = true;
            this.serialPortsCboBox.Location = new System.Drawing.Point(111, 14);
            this.serialPortsCboBox.Name = "serialPortsCboBox";
            this.serialPortsCboBox.Size = new System.Drawing.Size(80, 26);
            this.serialPortsCboBox.TabIndex = 5;
            this.serialPortsCboBox.SelectedIndexChanged += new System.EventHandler(this.onSerialPortsCboBoxSelectedIndexChanged);
            // 
            // serialPortLbl
            // 
            this.serialPortLbl.AutoSize = true;
            this.serialPortLbl.Location = new System.Drawing.Point(14, 15);
            this.serialPortLbl.Name = "serialPortLbl";
            this.serialPortLbl.Size = new System.Drawing.Size(91, 18);
            this.serialPortLbl.TabIndex = 6;
            this.serialPortLbl.Text = "Serieller Port:";
            // 
            // switchOffStateLbl
            // 
            this.switchOffStateLbl.AutoSize = true;
            this.switchOffStateLbl.Font = new System.Drawing.Font("Bahnschrift SemiBold SemiConden", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.switchOffStateLbl.ForeColor = System.Drawing.Color.Red;
            this.switchOffStateLbl.Location = new System.Drawing.Point(22, 143);
            this.switchOffStateLbl.Name = "switchOffStateLbl";
            this.switchOffStateLbl.Size = new System.Drawing.Size(44, 25);
            this.switchOffStateLbl.TabIndex = 9;
            this.switchOffStateLbl.Text = "AUS";
            // 
            // switchOnStateLbl
            // 
            this.switchOnStateLbl.AutoSize = true;
            this.switchOnStateLbl.Font = new System.Drawing.Font("Bahnschrift SemiBold SemiConden", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.switchOnStateLbl.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(151)))), ((int)(((byte)(156)))));
            this.switchOnStateLbl.Location = new System.Drawing.Point(158, 143);
            this.switchOnStateLbl.Name = "switchOnStateLbl";
            this.switchOnStateLbl.Size = new System.Drawing.Size(39, 25);
            this.switchOnStateLbl.TabIndex = 10;
            this.switchOnStateLbl.Text = "EIN";
            // 
            // switchStateTitelLbl
            // 
            this.switchStateTitelLbl.AutoSize = true;
            this.switchStateTitelLbl.Font = new System.Drawing.Font("Bahnschrift SemiBold SemiConden", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.switchStateTitelLbl.ForeColor = System.Drawing.SystemColors.HotTrack;
            this.switchStateTitelLbl.Location = new System.Drawing.Point(36, 96);
            this.switchStateTitelLbl.Name = "switchStateTitelLbl";
            this.switchStateTitelLbl.Size = new System.Drawing.Size(147, 19);
            this.switchStateTitelLbl.TabIndex = 11;
            this.switchStateTitelLbl.Text = "Relais Power Schalter";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("Bahnschrift SemiBold SemiConden", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label1.ForeColor = System.Drawing.SystemColors.HotTrack;
            this.label1.Location = new System.Drawing.Point(44, 230);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(135, 19);
            this.label1.TabIndex = 13;
            this.label1.Text = "Relais Power Status";
            // 
            // statusTimer
            // 
            this.statusTimer.Interval = 10000;
            this.statusTimer.Tick += new System.EventHandler(this.onStatusTimerTick);
            // 
            // statusBar
            // 
            this.statusBar.Font = new System.Drawing.Font("Bahnschrift SemiLight SemiConde", 11F);
            this.statusBar.ImageScalingSize = new System.Drawing.Size(24, 24);
            this.statusBar.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.hrzStrut,
            this.initStatusLbl,
            this.initProgressBar,
            this.reconnectBtn,
            this.connectedSerialPortLbl,
            this.fwVersionLbl});
            this.statusBar.Location = new System.Drawing.Point(0, 327);
            this.statusBar.Name = "statusBar";
            this.statusBar.Padding = new System.Windows.Forms.Padding(1, 0, 16, 0);
            this.statusBar.Size = new System.Drawing.Size(584, 34);
            this.statusBar.SizingGrip = false;
            this.statusBar.TabIndex = 0;
            this.statusBar.Text = "statusBar";
            // 
            // hrzStrut
            // 
            this.hrzStrut.Name = "hrzStrut";
            this.hrzStrut.Size = new System.Drawing.Size(204, 29);
            this.hrzStrut.Spring = true;
            // 
            // initStatusLbl
            // 
            this.initStatusLbl.Name = "initStatusLbl";
            this.initStatusLbl.Size = new System.Drawing.Size(101, 29);
            this.initStatusLbl.Text = "Am Verbinden ...";
            // 
            // initProgressBar
            // 
            this.initProgressBar.AutoSize = false;
            this.initProgressBar.Margin = new System.Windows.Forms.Padding(1, 9, 1, 9);
            this.initProgressBar.MarqueeAnimationSpeed = 20;
            this.initProgressBar.Name = "initProgressBar";
            this.initProgressBar.Size = new System.Drawing.Size(100, 16);
            this.initProgressBar.Step = 25;
            this.initProgressBar.Style = System.Windows.Forms.ProgressBarStyle.Marquee;
            // 
            // reconnectBtn
            // 
            this.reconnectBtn.AutoSize = false;
            this.reconnectBtn.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.reconnectBtn.DropDownButtonWidth = 0;
            this.reconnectBtn.Image = ((System.Drawing.Image)(resources.GetObject("reconnectBtn.Image")));
            this.reconnectBtn.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.reconnectBtn.Margin = new System.Windows.Forms.Padding(10, 2, 0, 0);
            this.reconnectBtn.Name = "reconnectBtn";
            this.reconnectBtn.Size = new System.Drawing.Size(22, 32);
            this.reconnectBtn.Visible = false;
            this.reconnectBtn.ButtonClick += new System.EventHandler(this.onReconnectBtnClick);
            // 
            // connectedSerialPortLbl
            // 
            this.connectedSerialPortLbl.AutoSize = false;
            this.connectedSerialPortLbl.BorderSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.Left;
            this.connectedSerialPortLbl.BorderStyle = System.Windows.Forms.Border3DStyle.Etched;
            this.connectedSerialPortLbl.Margin = new System.Windows.Forms.Padding(10, 3, 0, 2);
            this.connectedSerialPortLbl.Name = "connectedSerialPortLbl";
            this.connectedSerialPortLbl.Size = new System.Drawing.Size(70, 29);
            this.connectedSerialPortLbl.Text = "Port: ";
            this.connectedSerialPortLbl.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // fwVersionLbl
            // 
            this.fwVersionLbl.AutoSize = false;
            this.fwVersionLbl.BorderSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.Left;
            this.fwVersionLbl.BorderStyle = System.Windows.Forms.Border3DStyle.Etched;
            this.fwVersionLbl.Margin = new System.Windows.Forms.Padding(10, 3, 0, 2);
            this.fwVersionLbl.Name = "fwVersionLbl";
            this.fwVersionLbl.Size = new System.Drawing.Size(70, 29);
            this.fwVersionLbl.Text = "Ver: ";
            this.fwVersionLbl.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // pictureBox1
            // 
            this.pictureBox1.BackgroundImage = global::FSRemotePowerSwitch.Properties.Resources.Arduino_Logo;
            this.pictureBox1.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.pictureBox1.Location = new System.Drawing.Point(472, 12);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(100, 75);
            this.pictureBox1.TabIndex = 14;
            this.pictureBox1.TabStop = false;
            // 
            // powerStateLed
            // 
            this.powerStateLed.BackgroundImage = global::FSRemotePowerSwitch.Properties.Resources.blue_led_off;
            this.powerStateLed.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.powerStateLed.InitialImage = null;
            this.powerStateLed.Location = new System.Drawing.Point(92, 269);
            this.powerStateLed.Name = "powerStateLed";
            this.powerStateLed.Size = new System.Drawing.Size(40, 40);
            this.powerStateLed.TabIndex = 12;
            this.powerStateLed.TabStop = false;
            // 
            // rotatorActValue
            // 
            this.rotatorActValue.BackColor = System.Drawing.Color.Black;
            this.rotatorActValue.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.rotatorActValue.Font = new System.Drawing.Font("Bahnschrift", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.rotatorActValue.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(151)))), ((int)(((byte)(156)))));
            this.rotatorActValue.Location = new System.Drawing.Point(296, 275);
            this.rotatorActValue.Name = "rotatorActValue";
            this.rotatorActValue.Size = new System.Drawing.Size(40, 20);
            this.rotatorActValue.TabIndex = 18;
            this.rotatorActValue.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // webCamRotatorLbl
            // 
            this.webCamRotatorLbl.AutoSize = true;
            this.webCamRotatorLbl.Font = new System.Drawing.Font("Bahnschrift SemiBold SemiConden", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.webCamRotatorLbl.ForeColor = System.Drawing.SystemColors.HotTrack;
            this.webCamRotatorLbl.Location = new System.Drawing.Point(243, 96);
            this.webCamRotatorLbl.Name = "webCamRotatorLbl";
            this.webCamRotatorLbl.Size = new System.Drawing.Size(137, 19);
            this.webCamRotatorLbl.TabIndex = 19;
            this.webCamRotatorLbl.Text = "Drehwinkel WebCam";
            // 
            // webCamRotPowerLbl
            // 
            this.webCamRotPowerLbl.AutoSize = true;
            this.webCamRotPowerLbl.Font = new System.Drawing.Font("Bahnschrift SemiBold SemiConden", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.webCamRotPowerLbl.ForeColor = System.Drawing.SystemColors.HotTrack;
            this.webCamRotPowerLbl.Location = new System.Drawing.Point(400, 230);
            this.webCamRotPowerLbl.Name = "webCamRotPowerLbl";
            this.webCamRotPowerLbl.Size = new System.Drawing.Size(157, 19);
            this.webCamRotPowerLbl.TabIndex = 21;
            this.webCamRotPowerLbl.Text = "WebCam Stepper Power";
            // 
            // webCamRotatorPowerStatusLed
            // 
            this.webCamRotatorPowerStatusLed.BackgroundImage = global::FSRemotePowerSwitch.Properties.Resources.blue_led_off;
            this.webCamRotatorPowerStatusLed.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.webCamRotatorPowerStatusLed.InitialImage = null;
            this.webCamRotatorPowerStatusLed.Location = new System.Drawing.Point(512, 269);
            this.webCamRotatorPowerStatusLed.Name = "webCamRotatorPowerStatusLed";
            this.webCamRotatorPowerStatusLed.Size = new System.Drawing.Size(40, 40);
            this.webCamRotatorPowerStatusLed.TabIndex = 20;
            this.webCamRotatorPowerStatusLed.TabStop = false;
            // 
            // webCamRotPwrStatusLbl
            // 
            this.webCamRotPwrStatusLbl.AutoSize = true;
            this.webCamRotPwrStatusLbl.Font = new System.Drawing.Font("Bahnschrift SemiBold SemiConden", 10F, System.Drawing.FontStyle.Bold);
            this.webCamRotPwrStatusLbl.ForeColor = System.Drawing.SystemColors.HotTrack;
            this.webCamRotPwrStatusLbl.Location = new System.Drawing.Point(511, 252);
            this.webCamRotPwrStatusLbl.Name = "webCamRotPwrStatusLbl";
            this.webCamRotPwrStatusLbl.Size = new System.Drawing.Size(43, 17);
            this.webCamRotPwrStatusLbl.TabIndex = 22;
            this.webCamRotPwrStatusLbl.Text = "Status";
            // 
            // webCamRotatorPowerOffLbl
            // 
            this.webCamRotatorPowerOffLbl.AutoSize = true;
            this.webCamRotatorPowerOffLbl.Font = new System.Drawing.Font("Bahnschrift SemiBold SemiConden", 12F, System.Drawing.FontStyle.Bold);
            this.webCamRotatorPowerOffLbl.ForeColor = System.Drawing.Color.Red;
            this.webCamRotatorPowerOffLbl.Location = new System.Drawing.Point(400, 278);
            this.webCamRotatorPowerOffLbl.Name = "webCamRotatorPowerOffLbl";
            this.webCamRotatorPowerOffLbl.Size = new System.Drawing.Size(34, 19);
            this.webCamRotatorPowerOffLbl.TabIndex = 23;
            this.webCamRotatorPowerOffLbl.Text = "AUS";
            // 
            // webCamRotatorPowerOnLbl
            // 
            this.webCamRotatorPowerOnLbl.AutoSize = true;
            this.webCamRotatorPowerOnLbl.Font = new System.Drawing.Font("Bahnschrift SemiBold SemiConden", 12F, System.Drawing.FontStyle.Bold);
            this.webCamRotatorPowerOnLbl.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(151)))), ((int)(((byte)(156)))));
            this.webCamRotatorPowerOnLbl.Location = new System.Drawing.Point(478, 279);
            this.webCamRotatorPowerOnLbl.Name = "webCamRotatorPowerOnLbl";
            this.webCamRotatorPowerOnLbl.Size = new System.Drawing.Size(30, 19);
            this.webCamRotatorPowerOnLbl.TabIndex = 24;
            this.webCamRotatorPowerOnLbl.Text = "EIN";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("Bahnschrift SemiBold SemiConden", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label2.ForeColor = System.Drawing.SystemColors.HotTrack;
            this.label2.Location = new System.Drawing.Point(400, 96);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(128, 19);
            this.label2.TabIndex = 26;
            this.label2.Text = "WebCam 0° Azimut";
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(403, 123);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(75, 26);
            this.button1.TabIndex = 27;
            this.button1.Text = "0° setzen";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.onSetWebCamZero);
            // 
            // webCamRotVelocityLbl
            // 
            this.webCamRotVelocityLbl.AutoSize = true;
            this.webCamRotVelocityLbl.Font = new System.Drawing.Font("Bahnschrift SemiBold SemiConden", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.webCamRotVelocityLbl.ForeColor = System.Drawing.SystemColors.HotTrack;
            this.webCamRotVelocityLbl.Location = new System.Drawing.Point(400, 165);
            this.webCamRotVelocityLbl.Name = "webCamRotVelocityLbl";
            this.webCamRotVelocityLbl.Size = new System.Drawing.Size(170, 19);
            this.webCamRotVelocityLbl.TabIndex = 28;
            this.webCamRotVelocityLbl.Text = "WebCam Geschwindigkeit";
            // 
            // webCamRotatorVelocitySlowLbl
            // 
            this.webCamRotatorVelocitySlowLbl.AutoSize = true;
            this.webCamRotatorVelocitySlowLbl.Font = new System.Drawing.Font("Bahnschrift SemiBold SemiConden", 12F, System.Drawing.FontStyle.Bold);
            this.webCamRotatorVelocitySlowLbl.ForeColor = System.Drawing.Color.Red;
            this.webCamRotatorVelocitySlowLbl.Location = new System.Drawing.Point(400, 194);
            this.webCamRotatorVelocitySlowLbl.Name = "webCamRotatorVelocitySlowLbl";
            this.webCamRotatorVelocitySlowLbl.Size = new System.Drawing.Size(45, 19);
            this.webCamRotatorVelocitySlowLbl.TabIndex = 29;
            this.webCamRotatorVelocitySlowLbl.Text = "SLOW";
            // 
            // webCamRotatorVelocityFastLbl
            // 
            this.webCamRotatorVelocityFastLbl.AutoSize = true;
            this.webCamRotatorVelocityFastLbl.Font = new System.Drawing.Font("Bahnschrift SemiBold SemiConden", 12F, System.Drawing.FontStyle.Bold);
            this.webCamRotatorVelocityFastLbl.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(151)))), ((int)(((byte)(156)))));
            this.webCamRotatorVelocityFastLbl.Location = new System.Drawing.Point(494, 195);
            this.webCamRotatorVelocityFastLbl.Name = "webCamRotatorVelocityFastLbl";
            this.webCamRotatorVelocityFastLbl.Size = new System.Drawing.Size(38, 19);
            this.webCamRotatorVelocityFastLbl.TabIndex = 30;
            this.webCamRotatorVelocityFastLbl.Text = "FAST";
            // 
            // webCamRotator
            // 
            this.webCamRotator.EndAngle = 420F;
            this.webCamRotator.ForeColor = System.Drawing.Color.AliceBlue;
            this.webCamRotator.ImeMode = System.Windows.Forms.ImeMode.On;
            this.webCamRotator.KnobBackColor = System.Drawing.Color.Silver;
            this.webCamRotator.KnobPointerStyle = KnobControl.KnobControl.KnobPointerStyles.circle;
            this.webCamRotator.LargeChange = 5;
            this.webCamRotator.Location = new System.Drawing.Point(234, 133);
            this.webCamRotator.Maximum = 180;
            this.webCamRotator.Minimum = -180;
            this.webCamRotator.Name = "webCamRotator";
            this.webCamRotator.PointerColor = System.Drawing.SystemColors.HotTrack;
            this.webCamRotator.ScaleColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(151)))), ((int)(((byte)(156)))));
            this.webCamRotator.ScaleDivisions = 13;
            this.webCamRotator.ScaleFont = new System.Drawing.Font("Bahnschrift SemiLight SemiConde", 9F);
            this.webCamRotator.ScaleFontAutoSize = false;
            this.webCamRotator.ScaleSubDivisions = 2;
            this.webCamRotator.ShowLargeScale = true;
            this.webCamRotator.ShowSmallScale = true;
            this.webCamRotator.Size = new System.Drawing.Size(165, 165);
            this.webCamRotator.SmallChange = 1;
            this.webCamRotator.StartAngle = 120F;
            this.webCamRotator.TabIndex = 17;
            this.webCamRotator.Value = 0;
            this.webCamRotator.ValueChanged += new KnobControl.ValueChangedEventHandler(this.onWebCamRotatorValueChanged);
            this.webCamRotator.MiddleAreaClicked += new KnobControl.MiddleAreaMouseClickEventHandler(this.onWebCamRotatorMiddleAreaClicked);
            // 
            // webCamRotatorVelocitySwitch
            // 
            this.webCamRotatorVelocitySwitch.Location = new System.Drawing.Point(447, 194);
            this.webCamRotatorVelocitySwitch.MinimumSize = new System.Drawing.Size(45, 22);
            this.webCamRotatorVelocitySwitch.Name = "webCamRotatorVelocitySwitch";
            this.webCamRotatorVelocitySwitch.OffBackColor = System.Drawing.Color.Gray;
            this.webCamRotatorVelocitySwitch.OffToggleColor = System.Drawing.Color.Gainsboro;
            this.webCamRotatorVelocitySwitch.OnBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(151)))), ((int)(((byte)(156)))));
            this.webCamRotatorVelocitySwitch.OnToggleColor = System.Drawing.Color.WhiteSmoke;
            this.webCamRotatorVelocitySwitch.Size = new System.Drawing.Size(45, 22);
            this.webCamRotatorVelocitySwitch.TabIndex = 31;
            this.webCamRotatorVelocitySwitch.UseVisualStyleBackColor = true;
            this.webCamRotatorVelocitySwitch.CheckStateChanged += new System.EventHandler(this.onWebCamVelocitySwitchCheckedStateChanged);
            // 
            // webCamRotatorPowerSwitch
            // 
            this.webCamRotatorPowerSwitch.Location = new System.Drawing.Point(434, 278);
            this.webCamRotatorPowerSwitch.MinimumSize = new System.Drawing.Size(45, 22);
            this.webCamRotatorPowerSwitch.Name = "webCamRotatorPowerSwitch";
            this.webCamRotatorPowerSwitch.OffBackColor = System.Drawing.Color.Gray;
            this.webCamRotatorPowerSwitch.OffToggleColor = System.Drawing.Color.Gainsboro;
            this.webCamRotatorPowerSwitch.OnBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(151)))), ((int)(((byte)(156)))));
            this.webCamRotatorPowerSwitch.OnToggleColor = System.Drawing.Color.WhiteSmoke;
            this.webCamRotatorPowerSwitch.Size = new System.Drawing.Size(45, 22);
            this.webCamRotatorPowerSwitch.TabIndex = 25;
            this.webCamRotatorPowerSwitch.UseVisualStyleBackColor = true;
            this.webCamRotatorPowerSwitch.CheckStateChanged += new System.EventHandler(this.onWebCamPowerSwitchCheckStateChanged);
            // 
            // powerSwitchButton
            // 
            this.powerSwitchButton.Location = new System.Drawing.Point(72, 135);
            this.powerSwitchButton.MinimumSize = new System.Drawing.Size(45, 22);
            this.powerSwitchButton.Name = "powerSwitchButton";
            this.powerSwitchButton.OffBackColor = System.Drawing.Color.Gray;
            this.powerSwitchButton.OffToggleColor = System.Drawing.Color.Gainsboro;
            this.powerSwitchButton.OnBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(151)))), ((int)(((byte)(156)))));
            this.powerSwitchButton.OnToggleColor = System.Drawing.Color.WhiteSmoke;
            this.powerSwitchButton.Size = new System.Drawing.Size(80, 40);
            this.powerSwitchButton.TabIndex = 16;
            this.powerSwitchButton.UseVisualStyleBackColor = true;
            this.powerSwitchButton.CheckStateChanged += new System.EventHandler(this.onSwitchCheckStateChanged);
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 18F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(584, 361);
            this.Controls.Add(this.webCamRotatorVelocitySwitch);
            this.Controls.Add(this.webCamRotatorVelocitySlowLbl);
            this.Controls.Add(this.webCamRotatorVelocityFastLbl);
            this.Controls.Add(this.webCamRotVelocityLbl);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.webCamRotatorPowerSwitch);
            this.Controls.Add(this.webCamRotatorPowerOffLbl);
            this.Controls.Add(this.webCamRotatorPowerOnLbl);
            this.Controls.Add(this.webCamRotPwrStatusLbl);
            this.Controls.Add(this.webCamRotPowerLbl);
            this.Controls.Add(this.webCamRotatorPowerStatusLed);
            this.Controls.Add(this.webCamRotatorLbl);
            this.Controls.Add(this.rotatorActValue);
            this.Controls.Add(this.webCamRotator);
            this.Controls.Add(this.powerSwitchButton);
            this.Controls.Add(this.serialPortLbl);
            this.Controls.Add(this.serialPortsCboBox);
            this.Controls.Add(this.openBtn);
            this.Controls.Add(this.closeBtn);
            this.Controls.Add(this.pictureBox1);
            this.Controls.Add(this.switchStateTitelLbl);
            this.Controls.Add(this.switchOffStateLbl);
            this.Controls.Add(this.switchOnStateLbl);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.powerStateLed);
            this.Controls.Add(this.statusBar);
            this.Font = new System.Drawing.Font("Bahnschrift SemiLight SemiConde", 11F);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Margin = new System.Windows.Forms.Padding(2, 4, 2, 4);
            this.MaximizeBox = false;
            this.MaximumSize = new System.Drawing.Size(600, 400);
            this.MinimumSize = new System.Drawing.Size(600, 400);
            this.Name = "MainForm";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "FSRemotePowerSwitch";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.onMainFormClosing);
            this.Shown += new System.EventHandler(this.onFormShown);
            this.statusBar.ResumeLayout(false);
            this.statusBar.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.powerStateLed)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.webCamRotatorPowerStatusLed)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.IO.Ports.SerialPort serialPort;
        private System.Windows.Forms.Button openBtn;
        private System.Windows.Forms.Button closeBtn;
        private System.Windows.Forms.ComboBox serialPortsCboBox;
        private System.Windows.Forms.Label serialPortLbl;
        private System.Windows.Forms.Label switchOffStateLbl;
        private System.Windows.Forms.Label switchOnStateLbl;
        private System.Windows.Forms.Label switchStateTitelLbl;
        private System.Windows.Forms.PictureBox powerStateLed;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.Timer statusTimer;
        private System.Windows.Forms.StatusStrip statusBar;
        private System.Windows.Forms.ToolStripProgressBar initProgressBar;
        private System.Windows.Forms.ToolStripStatusLabel fwVersionLbl;
        private System.Windows.Forms.ToolStripStatusLabel connectedSerialPortLbl;
        private System.Windows.Forms.ToolStripStatusLabel hrzStrut;
        private System.Windows.Forms.ToolStripStatusLabel initStatusLbl;
        private System.Windows.Forms.ToolStripSplitButton reconnectBtn;
        private FSRemotePowerSwitch.SButton powerSwitchButton;
        private KnobControl.KnobControl webCamRotator;
        private System.Windows.Forms.Label rotatorActValue;
        private System.Windows.Forms.Label webCamRotatorLbl;
        private System.Windows.Forms.Label webCamRotPowerLbl;
        private System.Windows.Forms.PictureBox webCamRotatorPowerStatusLed;
        private System.Windows.Forms.Label webCamRotPwrStatusLbl;
        private SButton webCamRotatorPowerSwitch;
        private System.Windows.Forms.Label webCamRotatorPowerOffLbl;
        private System.Windows.Forms.Label webCamRotatorPowerOnLbl;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Label webCamRotVelocityLbl;
        private SButton webCamRotatorVelocitySwitch;
        private System.Windows.Forms.Label webCamRotatorVelocitySlowLbl;
        private System.Windows.Forms.Label webCamRotatorVelocityFastLbl;
    }
}

